
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_497_page15 .stacks_left {
	width:205px;
}

#stacks_in_497_page15 .stacks_row {
	width:1025px;
}
#stacks_in_497_page15 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_278_page15 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_495_page15 {
	margin: 48px 0px 0px 0px;
}

#stacks_in_434_page15 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_504_page15 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_733_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_733_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_733_page15 {
	border: solid #CCCCCC;
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
/* YouTube v2.0.3 Copyright @2010-2012 Joe Workman */
 #stacks_in_736_page15 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_736_page15 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;}

#stacks_in_169_page15 {
	margin: 596px 0px 0px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}